import 'package:doctor_app_flutter/widgets/shared/app_texts_widget.dart';
import 'package:flutter/material.dart';

class RemarkText extends StatelessWidget {
  final String remark;

  const RemarkText({
    Key? key,
    this.remark = '',
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      width: MediaQuery.of(context).size.width * 0.55,
      child: AppText(
        remark ?? '',
        color: Color(0xFF575757),
        fontSize: 10,
        fontWeight: FontWeight.w700,
        letterSpacing: -0.4,
      ),
    );
  }
}
